<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'it', version '2.9'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:coupon:delete'] = 'Elimina coupon';
$string['action:coupon:delete:confirm'] = 'Sei sicuro di voler eliminare questo coupon? Questo non può essere annullato!';
$string['action:error:delete'] = 'elimina errore';
$string['and'] = 'e';
$string['blockname'] = 'Coupon';
$string['button:next'] = 'Successivo';
$string['button:save'] = 'Genera coupon';
$string['button:submit_coupon_code'] = 'Invia coupon';
$string['cohort'] = 'coorti';
$string['confirm_coupons_sent_body'] = 'Ciao,<br /><br />

Desideriamo informarti che tutti i coupon da te creati su {$a->timecreated} sono stati inviati.<br /><br />

Cordiali saluti,<br /><br />

L\'Amministratore di Moodle';
$string['confirm_coupons_sent_subject'] = 'Tutti i coupon sono stati inviati';
$string['coupon:addinstance'] = 'Aggiungere blocco Coupon';
$string['coupon:administration'] = 'Gestire blocco Coupon';
$string['coupon:deleted'] = 'Coupon eliminato/i';
$string['coupon:generatecoupons'] = 'Crea nuovo coupon';
$string['coupon:inputcoupons'] = 'Utilizza un coupon per iscriverti';
$string['coupon:myaddinstance'] = 'Aggiungere blocco coupon alla pagina My';
$string['coupon:send:fail'] = 'Invio mail fallito. Motivo: {$a}';
$string['coupon:viewallreports'] = 'Visualizza report coupon (tutt)';
$string['coupon:viewreports'] = 'Visualizza report coupon (solo i miei)';
$string['coupon_mail_subject'] = 'Coupun generato';
$string['coupon_recipients_desc'] = 'Le seguenti colonne devono essere presenti nel CSV caricato, indipendentemente dall\'ordine: E-mail, Sesso, Nome.<br/>
Per ogni persona nel CSV, viene generato un coupon che viene inviato all\'utente tramite e-mail.<br/>
Tieni presente che questi coupon verranno creati in modo asincrono da un\'attività in background; <i>non</i> all\'istante.
Questo perché il processo di generazione dei coupon può essere piuttosto lungo, soprattutto per un gran numero di utenti.';
$string['coupons_ready_to_send'] = 'I tuoi coupon sono stati generati e saranno inviati alla data inserita.<br />
Riceverai un messaggio di posta elettronica di conferma quando tutti i coupon saranno stati inviati.';
$string['coupons_sent'] = 'I tuoi coupon sono stati generati. Entro pochi minuti riceverai una mail con i Coupon negli allegati.';
$string['course'] = 'corso';
$string['days_access'] = '{$a} giorni su';
$string['default-coupon-page-template-botleft'] = '<ol>
<li>Registrati su {site_url}</li>
<li>Riceverai un\'e-mail con l\'URL di conferma. Clicca sull\'URL per attivare il tuo account.</li>
<li>Inserisci il tuo codice coupon nel blocco Moodle Coupon</li>
<li>Buon apprendimento!</li>
</ol>';
$string['default-coupon-page-template-botright'] = '<ol>
<li>Accedi a {site_url}</li>
<li>Inserisci il tuo codice coupon nel blocco Moodle Coupon</li>
<li>Buon apprendimento!</li>
</ol>';
$string['download-sample-csv'] = 'Scarica CSV di esempio';
$string['enrolperiod:indefinite'] = '<i>indefinito</i>';
$string['error:coupon_already_used'] = 'Il codice è già stato usato';
$string['error:course-not-found'] = 'Il corso non può essere trovato';
$string['error:invalid_coupon_code'] = 'Hai inserito un codice non valido';
$string['error:invalid_email'] = 'Inserisci una email valida';
$string['error:nopermission'] = 'Non hai i permessi per eseguire questa azione';
$string['error:numeric_only'] = 'Il campo deve essere numerico';
$string['error:recipients-empty'] = 'Inserisci almeno un utente';
$string['error:recipients-extension'] = 'Puoi caricare solo file csv';
$string['error:required'] = 'Il campo è obbligatorio';
$string['error:sessions-expired'] = 'La tua sessione è scaduta, collegati nuovamente';
