<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'it', version '2.9'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'risposta corretta';
$string['correctresponse'] = 'risposta corretta';
$string['delimitchars'] = 'Caratteri delimitatori';
$string['delimitchars_help'] = 'Consente di modificare i caratteri che delimitano un campo da quelli di default [ ], utile per domande su linguaggi di programmazione.';
$string['incorrectresponse'] = 'Risposta non corretta';
$string['introduction'] = 'Introduzione';
$string['introduction_help'] = 'Introduzione alla domanda, questo testo non sarà selezionabile';
$string['nowordsdefined'] = 'Non è stata definita nessuna parola da selezionare';
$string['pluginname'] = 'Seleziona parola';
$string['pluginname_help'] = 'Inserirei i delimitatori attorno alle parole considerate corrette, per esempio: Il gatto [siede] sulla stuoia. Durante l\'esecuzione del compito l\'utente può selezionare qualsiasi parola tranne quelle del testo introduttivo.';
$string['pluginname_link'] = 'Wordselect_question_type';
$string['pluginnameadding'] = 'Aggiunta domanda con selezione di parole';
$string['pluginnameediting'] = 'Modifica domanda con selezione di parole';
$string['pluginnamesummary'] = 'Tutte le parole possono essere selezionate cliccandoci sopra. Le parole corrette sono inserite tra delimitatori come ad esempio:  The cat [sat] on the mat.';
$string['questiontext'] = 'Testo della domanda';
$string['questiontext_help'] = 'Metti le parentesi quadrate attorno alle parole corrette';
